﻿html {
    font-family: OrbitronRegular;
    font-size: 100%;
}
body {
    font-family: OrbitronRegular;
}

@font-face {
    font-family: "OrbitronBlack";
    src: url("/css/fonts/Montserrat-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "OrbitronBold";
    src: url("/css/fonts/Montserrat-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "OrbitronMedium";
    src: url("/css/fonts/Montserrat-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "OrbitronRegular";
    src: url("/css/fonts/Montserrat-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* OVERRIDE THEME RULES */

.sticky {
    position: fixed;
    top: 0;
    right: 0;
    width:100%;
}

.navMenuItem {
    padding-top:5px;
    /*font-weight:bold;*/
    display: block;
    color: #fff;
    line-height: 40px;
    border-bottom: 5px transparent solid;
    float:left;
}
.navMenuItem:hover {
    color: #fff;
    border-bottom: 5px #000 solid;
}

#tableCodeText {
    font-family: OrbitronRegular !important;
}

.custom-bg {
    background-color: #000000 !important;
}

.white-bg {
    background-color: #FFFFFF !important;
}
#wrapper {
    background-color: #FFFFFF !important;
}

h1 {
    margin: 0px !important;
    margin-top: 15px !important;
}

.navbar-fixed-top {
    background-color: #131313 !important;
    color: #FFFFFF !important;
}

.sidebar-collapse {
    /*background-color: #FFFFFF !important;*/    
}

.sidebar-collapse {
    border-style: solid !important;
    border-width: 1px 1px 1px 0 !important;
    border-color: #000 !important;
}
.nav-header {
    /*background-color: #131313 !important;    */
    padding: 0px !important;
}

.navbar-default {
    background-color: #FFFFFF !important;
}

.familyaccordion.panel, .familyaccordion.panel-default {
    border: 0 none transparent !important;
    border-bottom: 2px solid #9C9A9B !important;
}
    .familyaccordion.panel.panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top: 0 none transparent !important;
        padding: 0px !important;        
    }
    
    .familyaccordion.panel > .panel-heading, .familyaccordion.panel-default > .panel-heading {
        background-color: #ffffff !important;
        border: 2px solid #ffffff !important;
        background-image: none !important;
        margin-left: 0px !important;
        padding-left: 0px !important;
    }

        .familyaccordion.panel > .panel-heading .panel-title, .familyaccordion.panel-default > .panel-heading .panel-title {
            font-weight: bold !important;
            text-transform:uppercase;
            color: #000;
        }

.categoryaccordion.panel, .categoryaccordion.panel-default {
    border: 0 none transparent !important;
    margin: 0px !important;
    padding-top: 5px !important;
}

    .categoryaccordion.panel > .panel-heading, .categoryaccordion.panel-default > .panel-body {
        margin: 0px !important;        
        padding:10px;
    }

    .categoryaccordion.panel.panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top: 0 none transparent !important;
        padding: 0px !important;
    }

        .categoryaccordion.panel > .panel-heading .panel-title, .categoryaccordion.panel-default > .panel-heading .panel-title {
            font-weight: bold !important;
            text-transform: uppercase;
            color: #FFF;
        }

.navbar-header {
    height:59px !important;
}

.header.fixed-nav.fixed-nav-basic #wrapper .navbar-static-side {
    z-index: 99999 !important;
    right: 0px;
}
    .minimalize-styl-2 > .fa-close {
        color: #000 !important;
        font-size: 25px !important;
    }
.fixed-sidebar.body-small.mini-navbar .navbar-static-side {
    display: none !important;
}
.fixed-sidebar.body-small .navbar-static-side {
    display: block !important;
    /*max-height: 90% !important;*/
    scroll-behavior: auto !important;
    overflow-y: auto !important;
}

.menuproductsaccordion.panel, .menuproductsaccordion.panel-default {
    border: 0 none transparent !important;
    margin: 0px !important;
    padding-top: 5px !important;
    background-color: transparent !important;
}

    .menuproductsaccordion.panel > .panel-heading, .menuproductsaccordion.panel-default > .panel-body {
        margin: 0px !important;
        padding: 10px;
    }

    .menuproductsaccordion.panel.panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top: 0 none transparent !important;
        padding: 0px !important;
    }

    .menuproductsaccordion.panel > .panel-heading .panel-title, .menuproductsaccordion.panel-default > .panel-heading .panel-title {
        font-weight: bold !important;
        text-transform: uppercase;
        color: #FFF;
    }

.modal-body {
    max-height: calc(100vh - 193px) !important; /*;*/
    overflow-y: auto;
}

@media (max-width: 767px) {

    .modal-body {
        max-height: calc(100vh - 200px) !important; /*;*/
    }

}
.navbar-menu {
    display: none;
}

@media screen and (min-width: 992px) {

    .navbar-menu {
        display: block;
    }

    .button_mini-navbar_display {
        display: none !important;
    }

    .navbar-right {
        margin-right: 15px !important;
    }
}
